.building-site {
  margin: 0 auto;
  padding: 24px;
  max-width: 600px;
  text-align: center;
  min-height: 100vh;
}

.building-site a {
  color: var(--color-primary);
}

.building-site h1 {
  font-size: 1.5rem;
}

.building-site p,
.building-site h1 {
  margin-bottom: 32px;
}

.building-site img {
  margin-bottom: 32px;
  width: 100%;
  object-fit: cover;
}
